diff --git a/shutdown_daemon.py b/shutdown_daemon.py
index e00e31f..e8aba3e 100755
--- a/shutdown_daemon.py
+++ b/shutdown_daemon.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python3
+#!/usr/bin/python3
 
 import asyncio
 import pdcom5
